Инструменты пользователя

Инструменты сайта


wiki:technical:vs:vestacp_multiphp

VDS с поддержкой мультиверсионности PHP в VestaCP

На наших VDS теперь доступен готовый шаблон Debian 9 с предустановленной панелью VestaCP и уже собранными версиями PHP от 5.6 до 8.0.

Для установки нужно зайти в панель управления VDS, кликнуть «Переустановка VDS» и выбрать шаблон debian-9-vestacp_multiphp. После установки, пароль пользователя admin для входа в панель будет совпадать с паролем root.

wiki/technical/vs/vestacp_multiphp.txt · Последнее изменение: 2021/03/08 14:33 — Diman